View Single Post
Old 09-08-10, 03:52 PM   #1
luk1don
Registered User
 
luk1don's Avatar
 
Join Date: Nov 2008
Posts: 55
Default NVIDIA legacy support + xserver1.9

I'm using 96.43.18 and I'm using drivers from xorg edgers ppa: https://launchpad.net/~xorg-edgers/+archive/ppa
At this moment not work...
Quote:
dlopen: /usr/lib/xorg/modules/drivers/nvidia_drv.so: undefined symbol: miEmptyData
(EE) Failed to load /usr/lib/xorg/modules/drivers/nvidia_drv.so
(II) UnloadModule: "nvidia"
(EE) Failed to load module "nvidia" (loader failed, 7)
What about full support for xserver 1.9 (in Ubuntu 10.10)?
I know that legacy drivers are not high priority but when or what can I do now, is there any way?
luk1don is offline   Reply With Quote